uuid:
  -
    value: 82da1127-bc7a-4202-b68e-fc1a5d150027
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-24T12:44:44+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sh._winter_at_trikala_korinthias_peloponnese.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1920
    height: 1318
    target_type: file
    target_uuid: bac3a76f-75a3-40cf-b9d0-b6c21e3108f8
created:
  -
    value: '2019-10-24T12:44:44+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T12:44:44+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1920
    height: 1318
    target_type: file
    target_uuid: bac3a76f-75a3-40cf-b9d0-b6c21e3108f8
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.bac3a76f-75a3-40cf-b9d0-b6c21e3108f8
      - file.file.bac3a76f-75a3-40cf-b9d0-b6c21e3108f8
